Delete old instances that are no longer used
Closed, ResolvedPublic

Description

This might include ones from https://wikitech.wikimedia.org/wiki/Nova_Resource:Editor-engagement#Instances_for_this_project , and other projects where we've (or prior teams) have created instances.

Please be sure to check with people.

Docs.editor-engagement.eqiad.wmflabs is still in use.

See also: https://wikitech.wikimedia.org/wiki/Purge_2016

ee-flow and ee-flow-extra have now been backed up and deleted.

I think the only remaining one that definitely needs to be deleted is flow-tests.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 9 2016, 7:03 PM
Quiddity updated the task description. (Show Details)Aug 15 2016, 9:44 PM

@Mattflaschen-WMF What remains to be done here?

Jdforrester-WMF closed this task as Resolved.Jul 19 2017, 12:58 AM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

I'm declaring this Resolved. There are only two instances left in Wikimedia Cloud VPS [https://tools.wmflabs.org/openstack-browser/project/editor-engagement editor-engagement], and both are being used.